Bug 396641 - (CVE-2007-5961) CVE-2007-5961 RHN XSS flaw
CVE-2007-5961 RHN XSS flaw
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
reported=20070926,public=20080520,sou...
: Security
Depends On: 306371 396651 396661 396671 396681
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-23 07:11 EST by Mark J. Cox (Product Security)
Modified: 2016-03-04 07:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-26 02:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-11-23 07:11:58 EST
A Cross-site scripting issue was discovered in RHN when searching software
channels.  This issue affects the live hosted RHN as well as Red Hat
Network Satellite.
Comment 3 Grant Gainey 2008-01-09 09:28:30 EST
Fixed in hosted in 5.0.4

BZ: https://bugzilla.redhat.com/show_bug.cgi?id=306371
Comment 4 Mark J. Cox (Product Security) 2008-01-09 09:40:24 EST
doesn't affect sat 4.2 or lower because they use perl based search
Comment 6 Mark J. Cox (Product Security) 2008-05-20 10:08:50 EDT
this issue did not affect satellite 5.1
removing embargo and pushing update for satellite 5.0.2
Comment 7 Red Hat Product Security 2008-05-26 02:54:06 EDT
This issue was addressed in:

Red Hat Network Satellite Server:
  http://rhn.redhat.com/errata/RHSA-2008-0261.html


Note You need to log in before you can comment on or make changes to this bug.